Subject: Re: [PATCH] fbdev: Consistently define pci_device_ids using named initializers

From: Uwe Kleine-König (The Capable Hub) <[email-masked]>
Date: Wed, 20 May 2026 15:28:28 +0200

On Wed, May 20, 2026 at 12:11:16PM +0200, Helge Deller wrote:
> On 5/20/26 10:46, Uwe Kleine-König (The Capable Hub) wrote:
> > Would you mind squashing that into the patch you already applied, maybe
> > adding:
> > 
> > 	While touching all these arrays, unify usage of whitespace and
> > 	comma in a few drivers.
> > 
> > to the commit log? I can also send a v2 of the patch with these changes
> > included if that's easier for you.
> > 
> > Otherwise I will put sending these modifications separately on my todo
> > list.
> 
> No need to resend anything. I'll clean it up manually during the next few hours....

Looking at commit bca0e1973086919ae2dcd7b72e4ef5ee48858df5 in your
branch, the result looks fine. Thanks for cleaning up after me, very
appreciated.

Best regards
Uwe